.backgroundBlobs {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    overflow: hidden;
    pointer-events: none;
}

/* Base */
.blob {
    position: absolute;
    width: 250px;
    height: 250px;
    border-radius: 50%;
    filter: blur(80px);
    opacity: 0.2;
    animation: float 12s ease-in-out infinite;
}

/* Colored */
.blob1 {
    background: #00696B;
    top: 10%;
    left: 10%;
    animation-duration: 14s;
}

.blob2 {
    background: #FFB59C;
    top: 60%;
    left: 20%;
    animation-duration: 18s;
}

.blob3 {
    background: #00696B;
    top: 30%;
    left: 70%;
    animation-duration: 16s;
}

.blob4 {
    background: #FFB59C;
    top: 75%;
    left: 75%;
    animation-duration: 20s;
}

@keyframes float {
    0% {
        transform: translate(0px, 0px) scale(1);
    }
    50% {
        transform: translate(40px, -60px) scale(1.2);
    }
    100% {
        transform: translate(0px, 0px) scale(1);
    }
}